/*

Theme Name: The Hanger Child

Theme URI: http://thehanger.wp-theme.design/

Description: This is a child theme for The Hanger.

Author: Get Bowtied

Author URI: http: //www.getbowtied.com/

Template: the-hanger

Version: 1.0

*/



/****************************************************************/

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/****************************************************************/

.site-sidebar--shop li.current-cat > a {
	color: #c37fc6 !important;
}

.product-addon p {
	margin-bottom: 0;
}
#product-addons-total dl dt {
	margin-top: 0;
}
.price del {
	font-size: 80%;
    opacity: 0.5;
}
.mobile-featured-categories {
	text-align: center;
}
.mobile-featured-categories-label {
	font-weight: bold;
}
p.wc-no-matching-variations {
	padding: 20px;
}
#tab-description iframe {
	max-width: 100%;
	height: 267px;
	margin-top: 2rem;
}
.header_search_select_wrapper {
	display: none !important;
}
#product_cat_description, #product_cat_description_bottom {
	text-align: left;
}
 #product_cat_description_bottom {
    margin-top: 60px;
}
.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe], #add_payment_method #payment .payment_method_stripe label[for=payment_method_stripe] {
	/*padding-left: 17px;*/
	padding-top: 4px;
}
body.woocommerce-checkout .woocommerce .woocommerce-checkout-payment .payment_methods .wc_payment_method #stripe-payment-data label {
	margin-left: inherit;
	padding: 0.25rem 0 0rem;
}
.stripe-amex-icon {
	display: none;
}
.woocommerce-checkout .wc-terms-and-conditions span {
	font-size: 0.65rem;
}
.show-hide-content, .show-hide-trigger.less {
    display: none;
}
.single-product #tab-description {
	display: block !important;
}
input[name="apply_coupon"] {
	color: white !important;
}
body.woocommerce-checkout .woocommerce .woocommerce-account-fields p.create-account {
	margin-bottom: 0px;
}
body.footer-layout-full .site-prefooter, .site-prefooter .prefooter-content {
	background-color: #f1f2f6 !important;
}
ul.products:not(.shop_display_list) .product .main-container .product_image a .wp-post-image {
	width: inherit;
	max-height: 200px;
}
.count, .category-title-count {
	display: none !important;
}
.tax-product_cat h2 {
	font-size: 17px;
}
.site-main-content-wrapper #product_cat_description a,
.site-main-content-wrapper #product_cat_description_bottom a {
	text-decoration: underline;
}
@media screen and (max-width: 419px) {
	body.woocommerce-shop .woocommerce-archive-header .woocommerce-archive-header-inside .woocommerce-archive-header-tools .shop-tools {
		display: none;
	}
}
@media screen and (min-width: 1280px) {
/*	#menu-item-7766,
	#menu-item-7796,
	#menu-item-7806,
	#menu-item-7825,
	#menu-item-7835 {
		display: none;
	}*/
}
@media print, screen and (min-width: 64em) {
	h3.addon-name {
		font-size: 1rem;
	}
}






/****************************************************************/

/****************************************************************/

/****************************************************************/